Skip to content
Back to top
View this page

# `incus config show`

Show instance or server configurations

## Synopsis

[96;1;4mDescription:[0;22;24m
Show instance or server configurations

    incus config show [2m[[22m[32m<remote>[0m:[2m][22m[2m[[22m[32m<instance>[0m[2m[[22m/[32m<snapshot>[0m[2m][22m[2m][22m [flags]

## Options

      -e, --expanded   Show the expanded configuration
          --target     Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus config - Manage instance and server configuration options